IF OBJECT_ID('dbo.[AvastAgent_Device_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgent] WITH CHECK CHECK CONSTRAINT [AvastAgent_Device_FK];
GO
IF OBJECT_ID('dbo.[AvastAgentAction_AvastAgent_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentAction] WITH CHECK CHECK CONSTRAINT [AvastAgentAction_AvastAgent_FK];
GO
IF OBJECT_ID('dbo.[AvastAgentAlertEventTypes_Device_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentAlertEventType] WITH CHECK CHECK CONSTRAINT [AvastAgentAlertEventTypes_Device_FK];
GO
IF OBJECT_ID('dbo.[AvastAgentDevice_AvastAgent_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentDevice] WITH CHECK CHECK CONSTRAINT [AvastAgentDevice_AvastAgent_FK];
GO
IF OBJECT_ID('dbo.[AvastAgentDevice_AvastAgentPolicy_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentDevice] WITH CHECK CHECK CONSTRAINT [AvastAgentDevice_AvastAgentPolicy_FK];
GO
IF OBJECT_ID('dbo.[FK_nics_devices]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentNic] WITH CHECK CHECK CONSTRAINT [FK_nics_devices];
GO
IF OBJECT_ID('dbo.[AvastAgentService_AvastAgent_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentService] WITH CHECK CHECK CONSTRAINT [AvastAgentService_AvastAgent_FK];
GO
IF OBJECT_ID('dbo.[AvastAgentSubserviceVersion_AvastAgent_FK]', 'C') IS NOT NULL
ALTER TABLE [dbo].[AvastAgentSubserviceVersion] WITH CHECK CHECK CONSTRAINT [AvastAgentSubserviceVersion_AvastAgent_FK];
GO